Subject: New Reply Received - Hello , i would like to reconform with you the delivery today 28th
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 15:22:36 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  Hello , i would like to reconform with you the delivery today 28th  Ticket comment <div>I called the call center and they informed me that it got canceled! This is not professional at all and I’m disappointed with your services. It was supposed to be delivered on 3rd of April and then it got rescheduled by the stuff to 28th for i don’t know what reason and i didn’t get any notification or a call to inform that the item got canceled until today when i called to ask about delivery saying that the item is not available anymore !!! At the same time the item is still available online. 
I already had the same experience with Homebox and they canceled my oreder saying that it’s no more  available but when i ordered again i got it. 
Very very disappointed with your services and non professionalism.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2466538